--liquibase formatted sql
--changeset author:add_scheduler

INSERT INTO `fpsmsdb`.`settings` (`name`, `value`, `category`, `type`)
SELECT 'SCHEDULE.m18.do1', '0 0 19 * * *', 'SCHEDULE', 'string'
FROM DUAL
WHERE NOT EXISTS (
    SELECT 1 FROM `fpsmsdb`.`settings` WHERE `name` = 'SCHEDULE.m18.do1'
);

INSERT INTO `fpsmsdb`.`settings` (`name`, `value`, `category`, `type`)
SELECT 'SCHEDULE.m18.do2', '0 0 11 * * *', 'SCHEDULE', 'string'
FROM DUAL
WHERE NOT EXISTS (
    SELECT 1 FROM `fpsmsdb`.`settings` WHERE `name` = 'SCHEDULE.m18.do2'
);